file(REMOVE_RECURSE
  "CMakeFiles/custom_op.dir/custom_op_generated_ROIAlign_3d_cuda.cu.o"
  "CMakeFiles/custom_op.dir/custom_op_generated_nms_3d.cu.o"
  "CMakeFiles/custom_op.dir/custom_op_generated_overlap_3d.cu.o"
  "CMakeFiles/custom_op.dir/custom_ops.cpp.o"
  "CMakeFiles/custom_op.dir/custom_ops.cpp.o.d"
  "libcustom_op.pdb"
  "libcustom_op.so"
)

# Per-language clean rules from dependency scanning.
foreach(lang CUDA CXX)
  include(CMakeFiles/custom_op.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
